:root {
  --jga26map-white: #FFFFFF;
  --jga26map-forest: #00402A;
  --jga26map-green: #00A443;
  --jga26map-green-1: #007F33;
  --jga26map-green-4: #5BD38C;
  --jga26map-green-45: rgba(91, 211, 140, 0.50);
  --jga26map-sand: #FFF5EC;
  --jga26map-sand-1: #FFFEFF;
  --jga26map-sand-3: #D8CFC7;
  --jga26map-sand-6: #615D5A;
  --jga26map-sunset-2: #E3850D;
  --jga26map-sky-2: #0792E5;
}

#jga26map {
  width: 100%;
  max-width: 980px;
  padding: 22px 16px;
  margin: 20px auto;
  text-align: left;
  box-sizing: border-box;
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
  border-radius: 15px;
  border: 1px solid var(--jga26map-sand-3);
  background: var(--jga26map-white);
}

#jga26map * {
  font-family: "IberPangeaText" !important;
  font-style: normal;
  font-weight: normal;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

#jga26map strong {
  font-family: "IberPangeaText Bold" !important;
  font-weight: normal;
}

#jga26map h2,
#jga26map h3,
#jga26map h4 {
  margin-top: 0 !important;
}

#jga26map ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#jga26map ul li:before {
  content: none !important;
  display: none !important;
}

#jga26map img {
  display: block;
  width: 100%;
}

#jga26map .jga26map_logo {
  display: block;
  max-width: 122px;
  margin-bottom: 32px;
  margin-left: auto;
}

#jga26map.jga26map-en .jga26map_logo {
  max-width: 222px;
}

#jga26map .jga26map_map {
  width: 100%;
  max-width: 257px;
  margin: 0 auto;
  position: relative;
  padding-top: 76px;
}

#jga26map .jga26map_link {
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  position: absolute;
}

#jga26map .jga26map_link.jga26map_link-valladolid {
  top: 40px;
  left: 10px;
}

#jga26map .jga26map_link.jga26map_link-bilbao {
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
}

#jga26map .jga26map_link.jga26map_link-zaragoza {
  top: 41px;
  right: 30px;
}

#jga26map .jga26map_link.jga26map_link-valencia {
  bottom: 74px;
  right: 60px;
}

#jga26map .jga26map_link.jga26map_link-madrid {
  bottom: 112px;
  left: 80px;
}

#jga26map .jga26map_link:before {
  content: '';
  display: block;
  width: 0;
  height: 61px;
  border-left: 1px solid var(--jga26map-forest);
  position: absolute;
  top: 100%;
}

#jga26map .jga26map_link:after {
  content: '';
  display: block;
  width: 6px;
  height: 6px;
  background-color: var(--jga26map-forest);
  border-radius: 100%;
  position: absolute;
  left: calc(50% - 2px);
  top: calc(100% + 59px);
}

#jga26map .jga26map_link.jga26map_link-valladolid:before {
  width: 28px;
  border-bottom: 1px solid var(--jga26map-forest);
  left: 23px;
}

#jga26map .jga26map_link.jga26map_link-valladolid:after {
  left: 48px;
}

#jga26map .jga26map_link.jga26map_link-zaragoza:before {
  width: 28px;
  border-left: none;
  border-right: 1px solid var(--jga26map-forest);
  border-bottom: 1px solid var(--jga26map-forest);
  right: 20px;
}

#jga26map .jga26map_link.jga26map_link-zaragoza:after {
  left: auto;
  right: 45px;
}

#jga26map .jga26map_link.jga26map_link-valencia:before,
#jga26map .jga26map_link.jga26map_link-madrid:before {
  height: 30px;
  top: auto;
  bottom: 100%;
}

#jga26map .jga26map_link.jga26map_link-valencia:after,
#jga26map .jga26map_link.jga26map_link-madrid:after {
  top: auto;
  bottom: calc(100% + 29px);
}

#jga26map .jga26map_link_image {
  display: none;
}

#jga26map .jga26map_link_name {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  background: var(--jga26map-green-1);
  padding: 4px 8px;
  color: var(--jga26map-sand-1) !important;
  font-family: "IberPangeaText Bold" !important;
  font-size: 12px;
  line-height: 1.91;
  font-style: normal;
  font-weight: normal;
  text-align: center;
}

#jga26map .jga26map_map_city {
  transition: all 0.5s;
}

#jga26map .jga26map_map_city.is-hover {
  fill: var(--jga26map-forest);
}

@media (min-width: 700px) {

  #jga26map {
    padding: 32px;
  }

  #jga26map .jga26map_logo {
    max-width: 161px;
    margin-bottom: 102px;
    margin-left: 0;
    margin-right: auto;
  }

  #jga26map.jga26map-en .jga26map_logo {
    max-width: 278px;
  }

  #jga26map .jga26map_map {
    max-width: 505px;
    padding-top: 0;
  }

  #jga26map .jga26map_link {
    max-width: 81px;
    flex-direction: column;
  }

  #jga26map .jga26map_link_image {
    display: block;
    overflow: hidden;
    border-radius: 8px;
  }

  #jga26map .jga26map_link_image img {
    display: block;
    transform-origin: center;
    transform: scale(1);
    transition: all 0.5s;
    filter: brightness(1);
  }

  #jga26map .jga26map_link.is-hover .jga26map_link_image img {
    transform: scale(1.25);
    filter: brightness(1.2);
  }

  #jga26map .jga26map_link_name {
    width: 100%;
    border-radius: 0 0 8px 8px;
    justify-content: flex-start;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
  }

  #jga26map .jga26map_link.jga26map_link-valladolid {
    top: 52px;
    left: 1px;
  }
  
  #jga26map .jga26map_link.jga26map_link-bilbao {
    top: -106px;
    left: calc(50% - 6px);
  }
  
  #jga26map .jga26map_link.jga26map_link-zaragoza {
    top: 50px;
    right: 60px;
  }
  
  #jga26map .jga26map_link.jga26map_link-valencia {
    bottom: 127px;
    right: 155px;
  }
  
  #jga26map .jga26map_link.jga26map_link-madrid {
    bottom: 182px;
    left: 170px;
  }

  #jga26map .jga26map_link.jga26map_link-valladolid:before {
    width: 73px;
    height: 0;
    border: none;
    border-bottom: 1px solid var(--jga26map-forest);
    left: 100%;
    top: 50%;
  }
  
  #jga26map .jga26map_link.jga26map_link-valladolid:after {
    left: calc(100% + 71px);
    top: calc(50% - 2px);
  }

  #jga26map .jga26map_link.jga26map_link-bilbao:before {
    height: 37px;
  }

  #jga26map .jga26map_link.jga26map_link-bilbao:after {
    top: calc(100% + 34px);
    left: calc(50% - 3px);
  }
  
  #jga26map .jga26map_link.jga26map_link-zaragoza:before {
    width: 68px;
    height: 0;
    border: none;
    border-bottom: 1px solid var(--jga26map-forest);
    right: 100%;
    left: auto;
    top: 50%;
  }
  
  #jga26map .jga26map_link.jga26map_link-zaragoza:after {
    left: auto;
    right: calc(100% + 65px);
    top: calc(50% - 2px);
  }
  
  #jga26map .jga26map_link.jga26map_link-valencia:before,
  #jga26map .jga26map_link.jga26map_link-madrid:before {
    height: 40px;
    top: auto;
    bottom: 100%;
  }
  
  #jga26map .jga26map_link.jga26map_link-valencia:after,
  #jga26map .jga26map_link.jga26map_link-madrid:after {
    top: auto;
    bottom: calc(100% + 37px);
    left: calc(50% - 3px);
  }

}
